<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap: Introduction and Simple Styles</title>
	<!-- bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body class="text-center">

	<header>
		<h1>Bootstrap: Introduction and Simple Styles</h1>
	</header>
	<!-- Links -->
	<main class="container-fluid">
		
		<h2> Bootstrap Color Classes</h2>

		<table class="table table-dark table-bordered">
			<thead>
				<tr>
					<th>Text</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>
						<a href="#" class="text-primary"> Primary Link</a>
					</td>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-secondary"> Secondary Link</a>
					</td>
				</tr>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-success"> Success Link</a>
					</td>
				</tr>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-danger"> Danger Link</a>
					</td>
				</tr>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-warning"> Warning Link</a>
					</td>
				</tr>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-info"> Info Link</a>
					</td>
				</tr>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-light bg-dark"> Dark Link</a>
					</td>
				</tr>
			</tbody>
		</table>
	</main>

	<!--  -->
     <main class="container-fluid">
		
		<table class="table table-dark table-bordered">
			<thead>
				<tr>
					<th>Text</th>
					<th>Background</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>
						<a href="#" class="text-primary"> Primary Link</a>
					</td>
					<td class="bg-primary text-white"> 
                      <p >Primary Background</p>
					</td>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-secondary"> Secondary Link</a>
					</td>
					<td class="bg-secondary text-white"> 
                      <p >Secondary Background</p>
					</td>
				</tr>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-success"> Success Link</a>
					</td>
					<td> 
                      <p class="bg-success text-white">Success Background</p>
					</td>
				</tr>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-danger"> Danger Link</a>
					</td>
					<td> 
                      <p class="bg-danger text-white">Danger Background</p>
					</td>
				</tr>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-warning"> Warning Link</a>
					</td>
					<td> 
                      <p class="bg-warning text-dark">Warning Background</p>
					</td>
				</tr>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-info"> Info Link</a>
					</td>
					<td> 
                      <p class="bg-info text-white">Info Background</p>
					</td>
				</tr>
				</tr>
					<tr>
					<td>
						<a href="#" class="text-light bg-dark"> Dark Link</a>
					</td>
					<td> 
                      <p class="bg-dark text-white">Dark Background</p>
					</td>
				</tr>
			</tbody>
		</table>
	</main>
 <!-- bOOSTRAP scripts -->
 <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>